/*
    使用プログラム
    MASTER032Search.asp     部門マスタ検索画面
    MASTER032Detail.asp     部門マスタ保守画面
*/


/*----------------------------------------
 *【各画面共通】
 *---------------------------------------*/
/****各テキストボックス項目定義****/


/****各ラベル項目定義****/
.colorBoxDirver-lbl-eigyo_cd {
    width: 30px;
}
.colorBoxDirver-lbl-eigyo_nm {
    width: 100px;
}
.colorBoxDirver-txt-cd_min {
    width: 60px;
}

.tbl-base th.colorBoxDirver-th-title {
    background: #f6a828 url("../../css/images/ui-bg_gloss-wave_35_f6a828_500x100.png") 50% 50% repeat-x ;
    color: #000000;
    text-align: left;
    font-weight: bold;
    width: 200px;
    max-width: 200px;
}
/*名称(汎用）*/
.colorBoxDirver-lbl-name {
    width: 290px;
}
.colorBoxDirver-lbl-name_min {
    width: 100px;
}
.colorBoxDirver-lbl-status,
.colorBoxDirver-lbl-dlg_id,
.colorBoxDirver-lbl-where {
    align-items: center;
    -webkit-align-items: center;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
/*    height: 26px;*/
    margin: 0 0 1px 0;
    padding: 0px 0px;
}

